Skip to main content
GET
List all projects

Authorizations

x-org-api-key
string
header
default:your-organization-api-key
required

Your Composio organization API key for organization-scoped endpoints.

Query Parameters

limit
number | null

Number of items per page, max allowed is 50

cursor
string

Cursor for pagination. The cursor is a base64 encoded string of the page and limit. The page is the page number and the limit is the number of items per page. The cursor is used to paginate through the items. The cursor is not required for the first page.

Response

Projects retrieved successfully with pagination. Returns an array of projects with pagination info.

data
object[]
required
total_pages
number
required
current_page
number
required
total_items
number
required
next_cursor
string | null